.empty-cell.create-new {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	color: #98a0a9;
	font-size: 20px;
	font-weight: 600;
	flex: 1;
	border-radius: 4px;
	position: relative;
	padding: 40px 30px;

	&.small {
		padding: 15px;
		font-size: 18px;
	}
}

.empty-cell.create-new svg {
	stroke: #e5eaf1;
	stroke-dasharray: 10;
	stroke-width: 2;
	transition: 0.1s ease-out;
	pointer-events: none;
}

.empty-cell.create-new:hover svg {
	stroke: #cad5e3;
}

.empty-cell.create-new .ion {
	font-size: 30px;
	margin-bottom: 15px;
}

.empty-icon {
	margin-top: 50px;
	height: 340px;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	margin-bottom: 50px;
}

.no-campaign-container {
	.empty-icon {
		margin-top: 0;
	}
}

.no-content {
	p {
		font-size: 18px;
	}
}

.alert-box {
	border-style: solid;
	border-width: 2px;
	border-radius: 4px;
	padding: 20px 25px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;

	&.blue {
		border-color: $brand-primary;
	}

	.meta {
		display: flex;
		flex-direction: column;
		justify-content: center;
		border-right: 1px solid darken($border-color, 5%);
		margin-right: 30px;
		min-width: 200px;

		h4 {
			margin-bottom: 0;
		}

		h3 {
			color: $brand-primary;
			font-weight: bold;
			font-size: 24px;
			margin-bottom: 0;
		}
	}

	.message {
		display: flex;
		justify-content: center;
		align-items: center;

		p {
			margin-bottom: 0;
			padding-right: 20px;
		}
	}
}

.payment-card {
	width: 100%;

	.payment-box {
		width: 100%;
		border: 2px solid $border-color;
		border-radius: 4px;
		padding: 15px 20px 15px 25px;
		flex-direction: row;
		display: flex;
		align-items: center;
		justify-content: space-between;

		.total {
			text-transform: uppercase;
			font-size: 14px;
			background: #f6f9fa;
			padding: 12px 22px 11px;
			border-radius: 4px;
			font-weight: 600;
		}
	}
}

.white-box {
	background: #fff;
	box-shadow: 0 1px 3px 0 rgba(112, 157, 199, 0.15), 0 2px 3px 0 rgba(81, 104, 125, 0.05);
	border-radius: 4px;
	overflow: hidden;

	.cover-image {
		width: 100%;
		height: 120px;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}

	.widget-content {
		padding: 30px;
		display: inline-block;
	}
}

.padded-block {
	padding: 30px;
}

.calculus-rows {
	.product-preview {
		border: 2px solid $gray-2;
		padding: 15px;
		border-radius: 10px;
		display: flex;

		.meta {
			display: flex;
			justify-content: center;
			flex-direction: column;
			flex: 1;
		}

		.change {
			display: flex;
			align-items: center;
		}

		.image {
			width: 80px;
			height: 80px;
			flex: 0 0 80px;
			margin-right: 20px;
			box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.3);
			border-radius: 4px;
			background-size: contain;
			background-position: center;
			background-repeat: no-repeat;
		}
	}

	em {
		text-transform: uppercase;
		font-size: 13px;
	}

	.ant-row {
		padding: 5px 0;

		> div:last-of-type {
			padding-left: 40px;
		}

		h3 {
			margin-bottom: 0;
		}
	}
}

.meta-stats {
	h1 {
		font-weight: 700;
		font-size: 32px;
		color: $brand-primary;
	}

	.ant-list-item-action-split {
		background-color: $border-color;
		position: absolute;
		top: 0;
		right: 0;
		width: 1px;
		height: 100%;

		@include bp(xs-md) {
			display: none;
		}
	}

	@include bp(xs-md) {
		display: flex;
		width: calc(100% + 60px);
		text-align: center;
		padding: 0 30px;
		overflow-x: scroll;
		white-space: nowrap;
		margin: 0 -30px;
		position: relative;

		> div {
			padding-right: 30px;
			text-align: left;
		}

		&:after {
			background: -webkit-gradient(linear, right top, left top, color-stop(25%, #f7fafd), to(rgba(22, 23, 24, 0)));
			background: -webkit-linear-gradient(right, #f7fafd 25%, rgba(22, 23, 24, 0) 100%);
			background: -o-linear-gradient(right, #f7fafd 25%, rgba(22, 23, 24, 0) 100%);
			background: linear-gradient(to left, #f7fafd 25%, rgba(22, 23, 24, 0) 100%);
			width: 60px;
			height: 100%;
			display: block;
			position: absolute;
			top: 0;
			right: 0;
			pointer-events: none;
			content: '';
		}
	}
}

.ant-collapse-content-box {
	p + h4 {
		font-size: 16px;
		margin-top: 20px;
		margin-bottom: 2px;
		color: $gray-6;
	}
}

.bar-stats {
	width: 80px;
	height: 24px;
	display: flex;
	flex-direction: row;
	align-items: flex-end;
	justify-content: space-evenly;
	margin-top: -4px;
	margin-bottom: 4px;

	.bar-part {
		width: 7px;
		background: #20c1c1;
		min-height: 1px;
	}
}

.speech-bubble-container {
	padding: 18px 20px 20px;
	border-radius: 6px;
	border: 2px solid #f3f7f9;
	position: relative;

	.headline {
		font-size: 11px;
		position: absolute;
		top: -8px;
		left: 50%;
		text-align: center;
		transform: translateX(-50%);
		background: #fff;
		padding: 0 14px;
	}

	.writer {
		font-size: 11px;
		margin-left: 14px;
		display: block;
	}

	.brand {
		display: flex;
		align-items: flex-end;
		margin-right: 6px;
	}

	.speech-bubble-wrapper {
		display: flex;
		max-width: 80%;

		.speech-bubbles {
			width: 100%;

			p {
				background: #f1f6f9;
				padding: 8px 14px;
				border-radius: 21px;
				color: $black;
				margin-bottom: 0;
			}
		}
	}
}
